@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 400;
		src: url('/wp-content/themes/randpac/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
	}

	@font-face {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 700;
		src: url('/wp-content/themes/randpac/fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
	}
}